@charset "utf-8";
/* CSS Document */
html{font-size:20px;}
body{font-size:.8rem;color:#2f2f2f;font-family:"微软雅黑";}
html,body{margin:0px;padding:0px;width:100%;height:100%;}
html *{outline:0;-webkit-text-size-adjust:none;-webkit-tap-highlight-color: rgba(0,0,0,0);}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
h1, h2, h3, h4, h5, h6{font-size:100%;font-weight:normal;margin:0;padding:0; }
video,
img{border:none;max-width:100%;vertical-align: middle;}
div,ul,ol,li,dl,dt,dd,p,form,figure{margin:0;padding:0;}
ul,ol,li,dl,dt,dd{list-style:none;}
a{font-size:inherit;text-decoration:none;color:#2f2f2f;}
a:hover,
a:focus{ text-decoration:none; color:#ca030a;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
a:active{color:inherit; text-decoration:none;}
i,em{font-style:normal;}
select,input,textarea,button{font-family:inherit; font-size:inherit;}
table { border-spacing: 0; border-collapse: collapse; background-color: transparent; }
td, th { padding: 0; }
th { text-align: left; }
tr { vertical-align: middle; }

.clearfix:before,
.clearfix:after{display:table;content:" ";clear:both;}
.tbl-type{display:table;width:100%;table-layout:fixed}
.tbl-cell{display:table-cell;}
.fl{float:left;}
.fr{float:right;}
.fn{float:none;}
.center{ text-align:center; }
.right{ text-align:right; }
.valign *{ display:inline-block; vertical-align:middle; }
.relative{ position: relative; }
.gray-bg{ background-color: #f5f5f5; }

.ellipsis{ display: -webkit-box!important; -webkit-box-orient: vertical; -webkit-line-clamp: 1; overflow: hidden; }
.ellipsis.lc2 { -webkit-line-clamp: 2; }
.ellipsis.lc3 { -webkit-line-clamp: 3; }
.ellipsis.lc4 { -webkit-line-clamp: 4; }
.ellipsis.lc5 { -webkit-line-clamp: 5; }

.shadow { box-shadow: 0 0 20px rgba(103, 103, 103, .2); }
.hide{ display: none; }
.img-box{ line-height:normal; font-size:0; }
.ivy-flex{ display: flex; justify-content: space-between; align-items: center; }
.ivy-flex.stretch{ align-items:stretch; }

* .pc-used{ display: block!important; }
* .m-used{ display: none!important; }

body{ background-color: #ffffff; }
.wrap{ width:100%; padding:0 15px; max-width:1440px; margin: auto; }

/** 手机菜单按钮 */
.menu-button { display: none; padding-left: 15px; border-radius: 5px; }
.menu-button button { display: block; background: none; overflow: hidden; cursor: pointer; z-index: 1000; border: 0; width: 32px; height: 30px; padding: 0; outline: 0; position: relative;
    -webkit-appearance: none;
    -webkit-transition: .3s all;
    transition: .3s all;
}
.menu-button button::before,
.menu-button button::after,
.menu-button button span { background: #414141; border-radius: 2px; }
.menu-button button::before,
.menu-button button::after { content: ''; position: absolute; height: 2px; width: 100%; left: 0; top: 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-transition: -webkit-transform .25s;
    transition: transform .25s;
}
.menu-button button span { display: block; position: absolute; height: 2px; width: 80%; left: 0; top: 50%; margin-top: 0; overflow: hidden; text-indent: 200%;
    -webkit-transition: opacity .25s;
    transition: opacity .25s;
}
.menu-button button::before {
    -webkit-transform: translate3d(0, -12px, 0);
    transform: translate3d(0, -12px, 0);
}
.menu-button button::after {
    -webkit-transform: translate3d(0, 12px, 0);
    transform: translate3d(0, 12px, 0);
    width: 93%;
}

.menu-button.open button span { opacity: 0; background: #fff; }
.menu-button.open button::before {
    -webkit-transform: rotate3d(0, 0, 1, 45deg);
    transform: rotate3d(0, 0, 1, 45deg);
    background: #fff;
}
.menu-button.open button::after {
    -webkit-transform: rotate3d(0, 0, 1, -45deg);
    transform: rotate3d(0, 0, 1, -45deg);
    background: #fff;
    width: 100%;
}
.logo-box{ padding: 30px 0; }
.logo-box img{ display: block; }

.hotline{ display: inline-block; font-size:1.2rem; color:#fa030e; font-weight: 700; margin-right: 30px; }
.lang-link{ display: inline-block; }
.lang-link img{ height: 20px; }
.search-btn{ display: inline-block; height: 20px; cursor: pointer; }
.assi-box .spline{ display: inline-block; width: 1px; height: 20px; padding-right: 15px; margin-right: 15px; border-right: 1px solid #ccc; }

.search-box{ display: none; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.6); position: fixed; top: 0; right: 0; z-index: 100; opacity: 0; transition: all 0.3s; }
.search-box.show{ display: block; opacity: 1; }

.float-window{ width: 350px; background-color: #fff; position: fixed; z-index: 101; bottom: 0; right: calc(50% - 175px); border-radius: 5px; transform: scale(0.1, 0.1); transition: all 0.3s; opacity: 0; }
.search-box.show .float-window{ transform: scale(1, 1); opacity: 1; bottom: calc(50% - 100px); transition: all 0.3s; }
.float-window .no{ width: 100%; display: flex; flex-direction: row-reverse; padding-right: 15px; padding-top: 10px; box-sizing: border-box; cursor: pointer; }
.float-window .search{ font-size: 16px; font-weight: bold; padding-left: 20px; box-sizing: border-box; }
.float-window input{ margin:30px 20px 20px; width: calc(100% - 40px); box-sizing: border-box; padding: 5px 10px; border-radius: 5px; border: 1px solid #ccc; outline: none; height: 35px; }
.float-window button{ margin:-5px 20px 20px; width: calc(100% - 40px); background-color: #fa030e; height: 35px; color: #fff; border-radius: 5px; margin-bottom: 54px; border:none; }


.nav ul li { float: left; width: 14.28%; display: block; position: relative; }
.nav ul li .tit { padding: 0 20px; text-align: center; font-size: .9rem; font-weight: 400; display: block; line-height: 80px; border-radius: 10px; }
.nav ul li.on .tit,
.nav ul li:hover .tit{ background-color: #fa030e; color: #fff; box-shadow: -1px -2px 5px rgba(0,0,0,.5) inset; }

.nav ul li .child { display: none; background-color: #fa030e; position: absolute; top:80px; left:0; right: 0; text-align: center; border-radius: 10px; box-shadow: -1px -2px 5px rgba(0,0,0,.5) inset; z-index: 999; }
.nav ul li .child a{ display: block; line-height: 1.75; font-size: .8rem; color: #fff; padding: 10px 0; border-bottom: 1px solid rgba(255,255,255,.3); margin: 0 15px; }
.nav ul li .child a:last-child{ border-bottom: none; }
.nav ul li .child a:hover{ color:#ffcc00; }

.nav ul li.lang-li{ display: none; }

.banner-box .swiper-pagination-bullet{ width:15px; height:15px; background-color:#ffffff; opacity: 1; }
.banner-box .swiper-pagination-bullet-active { background: #fa030e; }

.nbanner-box { position: relative; overflow: hidden; }
.nbanner-box .box { position: absolute; left: 50%; margin-left: -960px; width: 1920px; }

/** 底部样式 */
footer{ background-color: #292929; padding: 50px 0 30px 0; }

.bot-nav{ border-bottom: 1px solid #424242; padding-bottom: 25px; text-align: center; }
.bot-nav a{ display: inline-block; color: #ffffff; padding: 0 30px; }

.bot-contact{ display: flex; justify-content: space-between; align-items: center; text-align: center; color: #ffffff; border-bottom: 1px solid #424242; }
.bot-contact>div{ padding: 50px 30px; }
.bot-contact>div span b {display: block;font-weight: normal;}
.bot-contact .icon{ display: block; font-size: 1.8rem; margin-bottom: 15px; }
.bot-contact .icon img {width: 60px;}

.copyright{ text-align: center; color:#f5f5f5; line-height: 1.75; padding-top: 20px; }
.copyright a{ color:#f5f5f5; }

/** 页面标题 */
.page-title-box{ position: absolute; left: 15px; bottom: 0; width: 250px;/* background-color: #fa030e; padding: 30px; border-top-right-radius: 30px; */z-index: 996; }
/*.page-title-box span{ display: inline-block; width: auto; position: relative; color:#ffffff; font-size: 2rem; font-weight: 700; padding-right: 10px; }
.page-title-box span::after{ position: absolute; content: ""; display: block; width: 30px; height: 30px; border-radius: 100%; background-color: rgba(255, 255, 255, .2); right: 0; top: 0; }
.page-title-box em{ display: block; color: #ffffff; font-size: 1.3rem; position: relative; padding-bottom: 25px; padding-top: 5px; }
.page-title-box em::after{ display: block; content: ""; position: absolute; width: 2em; height: 2px; background-color: #ffffff; bottom: 0; }*/
.page-title-box::after{ display: block; content: ""; position: absolute; width: 1000px; height: 2px; background-color: #fa030e; bottom: -75px; right: 0; z-index: 999; }

/** 内页菜单和位置 */
.crumbs{ /*height: 75px; */background-color: #ffffff; z-index: 2; }
.crumbs .position{ float: right; line-height: 75px; /*padding: 0 15px;*/ color:#999; }
.crumbs .position .icon{ display: inline-block; margin-right: 5px; vertical-align: middle; font-size: .9rem; }
.crumbs .position a{ color: #999; }
.crumbs .submenu{ float: left; }
.crumbs .submenu a{ display: block; float: left; padding: 0 30px; line-height: 75px; position: relative; }
.crumbs .submenu a:first-child{ padding-left: 0; }
.crumbs .submenu a:hover,
.crumbs .submenu a.on{ color: #fa030e; }
.crumbs .submenu a::after{ content: ""; display: block; position: absolute; right: 0; width: 1px; background-color: #ddd; height: 12px; top:50%; margin-top: -6px; }
.crumbs .submenu a:last-child::after{ display: none; }

.category{ background-color: #ffffff; padding-top: 30px; }
.category a{ display: block; float: left; padding: 10px 30px; background-color: #f5f5f5; margin-right: 20px; margin-bottom: 20px; }
.category a.on{ background-color: #fa030e; color: #ffffff; }

/** 内容区 */
.container{ padding: 40px 0; background-color: #ffffff; }

/** 单页内容 */
.detail-info{ line-height: 2; }
.detail-info p{ margin-bottom: 15px; }

/** 图片列表 */
.picture-list ul{ display: block; margin-left: -30px; margin-top: -30px; }
.picture-list ul li{ width: 25%; float: left; padding-left: 30px; padding-top: 30px; }
.picture-list ul li a{ display: block; background-color: #ffffff; border:#f5f5f5 1px solid; position: relative; transition: 0.3s; -webkit-transition: 0.3s; text-align: center; }
.picture-list ul li a:hover{ box-shadow: 1px 15px 30px rgba(0, 0, 0, 0.1); border:#f5f5f5 1px solid; }
.picture-list .txt-box{ background-color: #ffffff; padding: 15px; }
.picture-list .txt-box em{ display: block; text-align: center; }

/** 新闻列表 */
.news-list ul li{ border-bottom: 1px solid #ddd; }
.news-list ul li a{ display: block; padding: 30px 120px 30px 0; position: relative; }
.news-list ul li .img-box{ width: 280px; float: left; margin-right: 40px; }
.news-list ul li time,
.news-list ul li h3{ font-size: .8rem; line-height: 40px; height: 40px; font-weight: 700; color:#2f2f2f; }
.news-list ul li p{ font-size: .6rem; line-height: 2; color:#2f2f2f; }
.news-list ul li .time { position: absolute; right: 0; top: 30px; text-align: right; }
.news-list ul li .time time{ display: block; }
.news-list ul li i{ display: inline-block; width: 23px; height: 23px; border-radius: 100%; color: #fff; background-color: #e1e1e1; line-height: 20px; text-align: center; font-size: .9rem; margin-top: 10px; }

.news-list ul li:hover{ border-bottom: none; box-shadow: 0 0 20px rgba(103, 103, 103, .2); }
.news-list ul li:hover i{ background-color: #fa030e; }

/** 联系方式 */
.contact-list{ padding: 80px; padding-top: 50px; background-color: #fa030e; position: relative; z-index: 998; }
.contact-list ul{ margin-left: -80px; }
.contact-list ul li{ width: 20%; float: left; text-align: left; padding-left: 80px; color: #fff; }
.contact-list ul li i{ font-size: 2.3rem; border-bottom: 1px solid rgba(225, 225, 225, .3); display: block; padding-bottom: 15px; }
.contact-list ul li i img {width: 60px;margin-top: -30px;}
.contact-list ul li em{ display: block; margin-top: 15px; margin-bottom: 15px; font-size: .6rem; }
.contact-list::before{ content:""; display: block; position: absolute; width: 0; height: 0; border-style:solid dashed dashed dashed; border-width: 30px 30px 0 30px; border-color:#fa030e transparent transparent transparent; left: 80px; bottom: -28px; z-index: 999; }

/** 在线留言 */
.consult .chead h3{ font-size: .8rem; font-weight: 700; }
.consult .chead p{ margin-top: 5px; }

.entering{ margin-left: -30px; }
.entering label{ display: block; color: #888; margin-top: 10px; }
.entering .entry{ display: flex; flex-direction: column; justify-content: space-around; }
.entering input{ height: 34px; outline: none; border: 1px solid #d8d8d8; padding: 5px 10px; }
.entering .box-average{ margin-top: 20px; display: flex; justify-content: space-between; }
.entering .box-average .spacing{ width: 50%; padding-left: 30px; }
.entering .spacing input{ margin-top: 10px; width: 100% }
.entering .interval{ padding-left: 30px; }
.entering .interval textarea{ width: 100%; height: 150px; margin-top: 10px; border: 1px solid #d8d8d8; padding: 10px; }
.entering button{ width: 80px; height: 36px; background-color: #fa030e; color: #fff; margin-top: 20px; border: none; }

/** 招聘列表 */
.job-list ul li { cursor: pointer; }
.job-list ul ol{ display:block; }
.job-list ul li span,
.job-list ul ol span { width: calc(20% - 10px); float: left; position: relative; font-weight: 700; background: #fa030e; margin-bottom: 5px; line-height: 45px; height: 45px; color: #fff; text-align: center; }

.job-list ul li span { background: #f7f7f7; color: #333; font-weight: normal; }
.job-list ul ol span::before { content: ""; position: absolute; left: 0; width: 1px; height: 45px; background: #fa030e; }
.job-list ul ol span:first-child,
.job-list ul li span:first-child { padding-left: 0; width: 50px; }
.job-list ul li span em { display: block; width: 18px; height: 18px; line-height: 18px; border-radius: 3px; color: #fff; position: absolute; left: 20px; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); background: #fa030e; font-size: 18px; }
.job-list ul li dl { display: none; position: relative; padding: 20px 150px 20px 20px; }
.job-list ul li dl a { display: block; position: absolute; right: 0; top: 20px; background: #fa030e; padding: 10px 30px; color: #fff; font-weight: bold; }
.job-list ul li dl dt { display: block; font-weight: bold; color: #1C1C1C; line-height: 2; }
.job-list ul li dl dd { color: #666; line-height: 1.75; }

/** 应聘页 */
.resume dl dt { margin: 0 0 20px; color: #333; font-size: .9rem; padding-left: 15px; border-left: 5px solid #fa030e; background: #f7f7f7; line-height: 2; }
.resume dd ul{ margin-left: -20px; }
.resume dd li { float: left; width:33.33%; padding-left: 20px; margin-bottom: 20px; position: relative; }
.resume dd .select-li select { color: #999; width: 100%; line-height: 46px; height: 46px; border: 1px solid #dadada; }
.resume dd .select-li select option { line-height: 46px; color: #999; }

.resume dd .education li { width: 18.4%; list-style: none; }
.resume dd .education li:nth-child(3n) { margin-right: 2% }
.resume dd .education li:nth-child(5n) { margin-right: 0 }
.resume dd li:nth-child(3n) { margin-right: 0; }
.resume dd .text { border: 1px solid #dadada; line-height: 2; height: 46px; width: 100%; background: #fff; padding: 10px; }
.resume dd li label { position: absolute; left: 5px; top: 0; line-height: 46px; }
.resume dd li .form_err { position: absolute; right: 5px; top: 50%; color: #f00; line-height: 20px; margin-top: -10px; }
.resume dd textarea.text { height: 220px; }
.resume dl:nth-child(4) dd textarea.text { height: 100px; }
.resume .education input { width: calc(100%/4 - 20px); background: #fefefe; margin-right: 20px; line-height: 46px; height: 46px; border: 1px solid #dadada; padding: 0 10px; }
.resume .education input:last-child { margin-right: 0 }

.resume .job input { width: calc(25% - 20px); background: #fefefe; margin-right: 20px; line-height: 46px; height: 46px; border: 1px solid #dadada; padding: 0 10px; }
.resume .job input:last-child { margin-right: 0 }
.resume .btn { margin-top: 40px; cursor: pointer; border-radius: 5px; background: #fa030e; color: #fff; height: 45px; border: none; font-size: .9rem; width: 120px; }

/** 分页样式 */
.pager{ text-align:center; margin-top:50px; }
.pager a,.pager strong{ display: inline-block; border:1px solid #fa030e; padding:5px 10px; margin:0 4px; }
.pager a:hover,.pager strong{ background:#fa030e; color:#fff; }

/** 信息详情 */
.view-title{ font-size: 1.5rem; text-align:center; margin-bottom: 20px; }
.view-element{ color:#666; border-bottom:1px solid #eee; border-top:1px solid #eee; padding: 15px 0; margin-bottom: 20px; }
.view-element .view-attr{ float: left; }
.view-element .view-attr span{ display: inline-block; margin-left: 10px; }
.view-element .view-attr span:first-child{ margin-left: 0; }
.view-element .bshare-custom{ display:inline-block; float:right; }
.view-element .bshare-custom a{ display:inline-block; background: url(../images/share-icon.png) no-repeat; padding-left: 25px; line-height: 24px; height: 24px; }
.view-element .bshare-custom .bshare-more { display: none; }
.view-element .bshare-custom .bshare-sinaminiblog { background-position: 0 -98px; }
.view-element .bshare-custom .bshare-weixin{ background-position:0 -162px; }
.view-element .bshare-custom .bshare-qzone { background-position: 0 -47px; }
.view-element .bshare-custom .bshare-qqim{ background-position: 0 -260px; }
.bsBox{ -webkit-box-sizing:content-box; -moz-box-sizing:content-box; box-sizing:content-box; }

.view-fields p{ line-height: 2; color: #666; }

.view-content{ line-height:2; padding: 15px 0; }
.view-content p{ margin-bottom: 5px; }

.view-assoc{ background-color: #f5f5f5; height: 80px; line-height: 80px; }
.view-assoc .prev{ float: left; padding-left: 20px; position: relative; width: 50%; }
.view-assoc .next{ float: right; padding-right: 20px; position: relative; width: 50%; text-align: right; }
.view-assoc .next::after,
.view-assoc .prev::after { position: absolute; top: 50%; margin-top: -5px; left: 0; content: ' '; display: block; border: solid #999; border-width: 0 2px 2px 0; padding: 3px; vertical-align: middle; transform: rotate(135deg); -webkit-transform: rotate(135deg); }
.view-assoc .next::after{ left: auto; right: 0; transform: rotate(-45deg); -webkit-transform: rotate(-45deg); }

/** 首页 */
.tit-box-s1{ position: relative; text-align: center; padding: 120px 0 80px 0; }
.tit-box-s1 em{ color: #333; font-size: 2.5rem; font-weight: 700; position: relative; z-index: 9; }
.tit-box-s1 span{ color:rgba(0, 0, 0, .1); font-size: 4rem; text-transform: uppercase; position: absolute; bottom: 80px; left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); z-index: 8; }

.inx-about{ background: #eeeeee url(../images/about-bg.jpg) bottom center no-repeat; position: relative; }
.inx-about .about-info{ display: flex; justify-content: space-between; align-items:stretch; padding-bottom: 50px; }
.inx-about .about-info .img-box{ width: 50%; }
.inx-about .about-info .info-box{ width: 50%; padding-left: 60px; line-height: 2; font-size: .8rem; }
.inx-about .about-info .info-box p{ margin-bottom: 10px; }

.more-box{ text-align: center; padding-top: 20px; padding-bottom: 40px; }
.inx-more{ display: inline-block; line-height: normal; padding: 15px 40px; text-align: center; margin-top: 20px; border:2px solid #fa030e; }
.inx-more:hover{ color: #fff; background-color:#fa030e; box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); }

.inx-product{ background: #ffffff url(../images/product-bg.png) top center no-repeat; position: relative; }
.inx-product .tit-box-s1{ padding: 100px 0 80px 0; }
.inx-product .tit-box-s1 em{ color: #fff; }
.inx-product .tit-box-s1 span{ color:rgba(255, 255, 255, .3); }

.pronav{ text-align: center; display: flex; justify-content: space-between; background-color: #ccc; width: 800px; margin: auto; margin-bottom: 60px; margin-top: 80px; }
.pronav a{ width: 50%; padding: 15px; display: flex; align-items: center; justify-content: center; }
.pronav a:hover{ background-color:#fa030e; color: #fff; }

.inx-news{ background: #eeeeee url(../images/news-bg.jpg) bottom center no-repeat; position: relative; }
.inx-news .news-info{ display: flex; justify-content: space-between; align-items:stretch; }
.inx-news .news-info .first{ width: 52%; }
.inx-news .news-info ul{ width: 48%; padding-left: 80px; }
.inx-news .news-info ul li{ margin-top: 20px; }
.inx-news .news-info ul li:first-child{ margin-top: 0; }
.inx-news .news-info .txt-box{ line-height: 2; }

.inx-advantage .tit-box-s1{ padding: 60px 0 80px 0; }
.advantage-list ul{ display: flex; justify-content: space-between; align-items:stretch; padding-bottom: 50px; }
.advantage-list ul li{ width: 25%; text-align: center; padding: 0 40px; }
.advantage-list ul li em{ display: block; font-weight: 700; padding: 10px 0;  }
.advantage-list ul li p{ line-height: 1.75; }

/*中等屏幕   w<1200*/
@media screen and (max-width: 1200px) {
    .advantage-list ul li{ padding: 0 20px; }
}
/*pad: w< 992*/
@media screen and (max-width: 992px) {
	* .pc-used{ display: none!important; }
	* .m-used{ display: block!important; }
	
    .logo-box{ padding: 10px 0; }
    
    .menu-button { display: block; }
    
	.nav { display: none; }
    .assi-box{ display: none; }

	.smart-nav { display: block; }
    .smart-nav { position: fixed; width: 70%; z-index: 998; left: auto; right: -70%; top: 0; bottom: 0; background: rgba(255, 3, 14, .9); padding-top: 60px; overflow: hidden;
        -webkit-transition: .3s all;
        transition: .3s all;
    }
    .smart-nav.open { right: 0; }
    .smart-nav ul { display: block; width: 100%; height: 100%; border-top: 1px solid rgba(255, 255, 255, .5); overflow-y: auto; }
    .smart-nav ul li { position: relative; border-bottom: 1px solid rgba(255, 255, 255, .3); cursor: pointer; }
    .smart-nav ul li.lang-li a,
    .smart-nav ul li .tit { font-size: .8rem; text-indent: 1em; display: block; padding: 12px 0; color: #ffffff; }
	.smart-nav ul li .hasChild{ background: url(../images/person5_h.png) 300px center no-repeat; background-size: 8px 15px; }
	.smart-nav ul li.on .hasChild{ background:none; }
    .smart-nav ul li .tit.ignore { background: none; }
    .smart-nav ul li .child { border-top: 1px solid rgba(206, 206, 206, 0.5); display: none; }
    .smart-nav ul li .child a { display: block; padding: 5px 0; font-size: .8rem; line-height: 2; color: #eeeeee; text-indent: 2em; }
    .smart-nav ul li .child a:first-child { padding-top: 10px; }
    .smart-nav ul li .child a:last-child { padding-bottom: 10px; }
    .smart-nav ul li .tit:hover,
    .smart-nav ul li .child a:hover { background-color: #ffffff; color: #fa030e; }
    
    .smart-nav ul li.lang-li{ display: block; background-color: rgba(255,255,255,.8); }
    .smart-nav ul li.lang-li a{ color: #000; }
    
    .bot-nav a{ padding: 0 20px; }
    
    
	.crumbs{ height: auto; }
	.crumbs .position{ float: none; }
	.crumbs .submenu{ float: none; }
	
	.view-element .view-attr,
	.view-element .bshare-custom{ float: none; }
	
	.view-assoc .prev a span,
	.view-assoc .next a span{ display: none; }
	.view-assoc .prev a::after{ content:"上一条"; }
	.view-assoc .next a::after{ content:"下一条"; }
    
	.resume dd li { float: none; width: auto; margin-right: 0 !important; }
    .resume .education input { width: 100%; margin-bottom: 20px; }
    .resume .job input { width: 100%; margin-bottom: 20px; }
	
	.pronav{ width: 760px; }
}
/*mobile: w < 768*/
@media screen and (max-width: 768px) {
    .bot-nav{ display: none; }
    .bot-contact{ display: block; }
    .bot-contact>div{ padding: 10px 0; text-align: left; display: flex; align-items: center; }
    .bot-contact .icon{ display: inline-block; text-align: center; vertical-align: middle; font-size: 1.3rem; margin-bottom: 0; margin-right: 15px; }
	
	.contact-list{ padding: 40px 30px; }
	.contact-list ul{ margin-left:0; }
	.contact-list ul li{ width: 100%; border-left: 0; margin-bottom: 20px; border-bottom: 1px solid #ddd; padding-bottom: 20px; padding-left:0; }
	.contact-list ul li:last-child{ border-bottom: 0; margin-bottom: 0; padding-bottom: 0; }
    
	.news-list ul li a { padding: 30px 0; }
	.news-list ul li .img-box{ width: 100%; float: none; margin-right: 0; margin-bottom: 15px; }
	.news-list ul li .time { position: static; text-align: left; }
	.news-list ul li i{ margin-top: 0; }
    
	.picture-list ul li{ width: 50%; }
    .entering .box-average{ flex-direction:column; }
    .entering .box-average .spacing{ width: 100%; }
    
    .job-list ul li{ margin-bottom: 20px; }
    .job-list ul ol{ display:none; }
    .job-list ul li span:first-child{ display: none; }
	.job-list ul li span{ display:block; width:100%; text-align:left; padding: 0 10px; }
	.job-list ul li span:before{ content:attr(data-title); display:inline-block; }
    .job-list ul li dl a { position: static; display: inline-block; margin-top: 15px; background-color: #ffcc00; }
    .job-list ul li dl { padding: 0 }
    .job-list ul li dl dt,
    .job-list ul li dl dd{ padding: 0 10px; }
	
    .job-list ul li span:nth-child(2){ background-color: #fa030e; color: #fff; font-weight: 700; }
	.job-list ul li span:first-child{ padding-left:30px; }
	.job-list ul li span em{ left:0; }
	
	.tit-box-s1{ padding: 50px 0 30px 0; }
	.tit-box-s1 span{ bottom: 30px; }
	.inx-product .tit-box-s1{ padding: 100px 0 50px 0; }
	.inx-product .tit-box-s1 span{ bottom: 50px; }

	.inx-about .about-info{ display: block; }
	.inx-about .about-info .img-box{ width: 100%; }
	.inx-about .about-info .info-box{ width: 100%; padding-left: 0; }

    .inx-news .news-info{ display: block; }
    .inx-news .news-info .first{ width: 100%; }
    .inx-news .news-info ul{ width: 100%; padding-left: 0; }
    .inx-news .news-info ul li:first-child{ margin-top: 20px; }
    
    .advantage-list ul{ flex-wrap: wrap; }
    .advantage-list ul li{ width: 50%; padding: 0 20px; padding-bottom: 20px; }
	
	.pronav{ width: 100%; }
}
/*mobile: w < 640*/
@media screen and (max-width: 640px) {

}
/*mobile: w < 480*/
@media screen and (max-width: 480px) {
	.page-title-box{ /*padding: 20px 30px;*/ width: auto; right:15px; border-top-right-radius:0; }
	.page-title-box::after{ display: none; }
	/*.page-title-box span{ font-size: 1.3rem; }
	.page-title-box em{ display: block; color: #ffffff; font-size: 1rem; position: relative; padding-bottom: 15px; padding-top: 5px; }
	.page-title-box em::after{ display: block; content: ""; position: absolute; width: 2em; height: 2px; background-color: #ffffff; bottom: 0; }*/

	
	.crumbs .position{ display: none; }
	.crumbs .submenu a{ line-height: 50px; width: 100%; text-align: left; border-bottom: 1px solid #ddd; }
	.crumbs .submenu a:first-child{ padding-left: 30px; }
	.crumbs .submenu a:hover::after,
	.crumbs .submenu a.on::after{ display: none; }
	.crumbs .submenu a::after{ display: none; }
	
	.picture-list ul li{ width: 100%; }
    
    .advantage-list ul li{ width: 100%; padding: 0; padding-bottom: 20px; }
}